<?xml version="1.0" encoding="windows-1251"?>
<string_table>
	<string id="jup_a10_bandit_leader_name">
		<text>Kamatos</text>
	</string>
	<string id="jup_a10_stalker_vano">
		<text>Vánó</text>
	</string>
	<string id="jup_a6_duty_leader">
		<text>Shulga alezredes</text>
	</string>
	<string id="jup_a6_freedom_leader">
		<text>Loki</text>
	</string>
	<string id="jup_a6_stalker_barmen">
		<text>Hawaii</text>
	</string>
	<string id="jup_a6_stalker_medik">
		<text>Csontkovács</text>
	</string>
	<string id="jup_b10_stalker_drunk">
		<text>Szenka</text>
	</string>
	<string id="jup_b15_zulus">
		<text>Zulu</text>
	</string>
	<string id="jup_b19_freedom_yar_name">
		<text>Jar bácsi</text>
	</string>
	<string id="jup_b1_stalker_1">
		<text>Topol</text>
	</string>
	<string id="jup_b1_stalker_2">
		<text>Buzogány</text>
	</string>
	<string id="jup_b1_stalker_3">
		<text>Lélek</text>
	</string>
	<string id="jup_b1_stalker_4">
		<text>Kígyó</text>
	</string>
	<string id="jup_b207_merc_leader_name">
		<text>Keselyű</text>
	</string>
	<string id="jup_b217_stalker_tech">
		<text>Nitró</text>
	</string>
	<string id="jup_b220_trapper">
		<text>Vadász</text>
	</string>
	<string id="jup_b25_freedom_flint">
		<text>Flinta</text>
	</string>
	<string id="jup_b46_duty_founder_name">
		<text>Tacsenkó tábornok</text>
	</string>
	<string id="jup_b46_duty_founder_squad_02_name">
		<text>Buncsuk hadnagy</text>
	</string>
	<string id="jup_b46_duty_founder_squad_03_name">
		<text>Kozmacs ezredes</text>
	</string>
	<string id="jup_b46_duty_founder_squad_04_name">
		<text>Zaharcsuk hadnagy</text>
	</string>
	<string id="jup_b47_merc_01">
		<text>Sötét</text>
	</string>
	<string id="jup_b47_merc_02">
		<text>Zekés</text>
	</string>
	<string id="jup_b47_merc_03">
		<text>Sebész</text>
	</string>
	<string id="jup_b47_merc_04">
		<text>Koponya</text>
	</string>
	<string id="jup_b47_merc_05">
		<text>Karó</text>
	</string>
	<string id="jup_b47_merc_06">
		<text>Kossej</text>
	</string>
	<string id="jup_b47_merc_07">
		<text>Hulla</text>
	</string>
	<string id="jup_b4_monolith_squad_leader_name">
		<text>Kósza</text>
	</string>
	<string id="jup_b4_monolith_squad_soldier_1_name">
		<text>Páncélos</text>
	</string>
	<string id="jup_b4_monolith_squad_soldier_2_name">
		<text>Sarló</text>
	</string>
	<string id="jup_b4_monolith_squad_soldier_3_name">
		<text>Rozmár</text>
	</string>
	<string id="jup_b4_monolith_squad_soldier_4_name">
		<text>Nyájas</text>
	</string>
	<string id="jup_b4_monolith_squad_soldier_5_name">
		<text>Foma</text>
	</string>
	<string id="jup_b6_scientist_biochemist">
		<text>Ozersky professzor</text>
	</string>
	<string id="jup_b6_scientist_novikov">
		<text>Novikov</text>
	</string>
	<string id="jup_b6_scientist_nuclear_physicist">
		<text>Hermann professzor</text>
	</string>
	<string id="jup_b9_shliachin_name">
		<text>Sljacsin őrmester</text>
	</string>
	<string id="pri_a15_military_recon_1_name">
		<text>Szergejev hadnagy</text>
	</string>
	<string id="pri_a15_military_recon_2_name">
		<text>Valjusok őrmester</text>
	</string>
	<string id="pri_a15_military_recon_3_name">
		<text>Osztrovszkij őrmester</text>
	</string>
	<string id="pri_a15_military_recon_leader_name">
		<text>Klimenkó százados</text>
	</string>
	<string id="pri_a15_sokolov_name">
		<text>Szokolov hadnagy</text>
	</string>
	<string id="pri_a17_military_captain_tarasov">
		<text>Taraszov százados</text>
	</string>
	<string id="pri_a17_military_colonel_kovalski_name">
		<text>Kovalszki ezredes</text>
	</string>
	<string id="pri_a17_military_lieutenant_podorojniy">
		<text>Podorozsnij hadnagy</text>
	</string>
	<string id="pri_a18_skorlupko_in_suit_name">
		<text>Szkelja hadnagy</text>
	</string>
	<string id="pri_a18_vano_in_suit_reserve_name">
		<text>Merkulov őrmester</text>
	</string>
	<string id="pri_a21_sentry_lieutenant_stecenko_name">
		<text>Sztecenkó hadnagy</text>
	</string>
	<string id="pri_a22_military_yarmoshuk_name">
		<text>Jarmosuk őrmester</text>
	</string>
	<string id="pri_a25_army_medic_name">
		<text>Rogovec hadnagy</text>
	</string>
	<string id="pri_a28_evac_com_name">
		<text>Szmirnov hadnagy</text>
	</string>
	<string id="pri_b305_strelok_name">
		<text>Lövész</text>
	</string>
	<string id="pri_b306_envoy_name">
		<text>Barcsuk</text>
	</string>
	<string id="st_actor_name">
		<text>Gyigtyarjov őrnagy</text>
	</string>
	<string id="st_jup_a12_bandit_cashier">
		<text>Törpe</text>
	</string>
	<string id="st_jup_a12_bandit_chief">
		<text>Sisák</text>
	</string>
	<string id="st_jup_a12_stalker_assaulter">
		<text>Grizzly</text>
	</string>
	<string id="st_jup_a12_stalker_diplomat">
		<text>Torba</text>
	</string>
	<string id="st_jup_a12_stalker_prisoner">
		<text>Mityáj</text>
	</string>
	<string id="st_jup_b207_duty_security_squad_leader_name">
		<text>Gavrilenkó hadnagy</text>
	</string>
	<string id="st_jup_b207_freedom_assault_squad_leader_name">
		<text>Kremeny</text>
	</string>
	<string id="st_jup_b207_freedom_recon_squad_leader_name">
		<text>Haiduk</text>
	</string>
	<string id="st_jup_b43_stalker_assistant">
		<text>Garik</text>
	</string>
	<string id="st_pri_a22_army_signaller">
		<text>Kirillov hadnagy</text>
	</string>
	<string id="st_pri_b35_envoy">
		<text>Szerbin</text>
	</string>
	<string id="st_pri_b35_merc_leader">
		<text>Sakál</text>
	</string>
	<string id="st_zat_a2_stalker_nimble_name">
		<text>Fürge</text>
	</string>
	<string id="st_zat_b106_stalker_crab_name">
		<text>Rák</text>
	</string>
	<string id="st_zat_b106_stalker_garmata_name">
		<text>Garmata</text>
	</string>
	<string id="st_zat_b106_stalker_gonta_name">
		<text>Gonta</text>
	</string>
	<string id="st_zat_b29_stalker_rival_1">
		<text>Pöröly</text>
	</string>
	<string id="st_zat_b29_stalker_rival_2">
		<text>Címeres</text>
	</string>
	<string id="st_zat_b30_owl_stalker_trader_name">
		<text>Bagoly</text>
	</string>
	<string id="st_zat_b38_stalker_cop_name">
		<text>Fajd</text>
	</string>
	<string id="st_zat_b38_stalker_hunter_name">
		<text>Danyila</text>
	</string>
	<string id="st_zat_b7_bandit_boss_sultan_name">
		<text>Szultán</text>
	</string>
	<string id="st_zat_b7_duty_illicit_dealer_name">
		<text>Morgan</text>
	</string>
	<string id="st_zat_b7_stalker_raider_leader">
		<text>Bokszeres</text>
	</string>
	<string id="st_zat_b7_stalker_squad_leader">
		<text>Spartacus</text>
	</string>
	<string id="zat_a2_stalker_barmen_name">
		<text>Szakáll</text>
	</string>
	<string id="zat_a2_stalker_mechanic_name">
		<text>Kardán</text>
	</string>
	<string id="zat_b103_lost_merc_1_name">
		<text>Kobold</text>
	</string>
	<string id="zat_b103_lost_merc_2_name">
		<text>Tölgy</text>
	</string>
	<string id="zat_b103_lost_merc_3_name">
		<text>Zongorista</text>
	</string>
	<string id="zat_b103_lost_merc_4_name">
		<text>Kaszab</text>
	</string>
	<string id="zat_b103_lost_merc_5_name">
		<text>Kirzács</text>
	</string>
	<string id="zat_b103_lost_merc_6_name">
		<text>Tank</text>
	</string>
	<string id="zat_b103_lost_merc_7_name">
		<text>Búra</text>
	</string>
	<string id="zat_b103_lost_merc_leader_name">
		<text>Fejszés</text>
	</string>
	<string id="zat_b14_stalker_1_name">
		<text>Tonhalas</text>
	</string>
	<string id="zat_b18_noah_name">
		<text>Noé</text>
	</string>
	<string id="zat_b215_stalker_guide_name">
		<text>Navigátor</text>
	</string>
	<string id="zat_b22_stalker_medic_name">
		<text>Reszketeg</text>
	</string>
	<string id="zat_b28_draper_name">
		<text>Drapej hadnagy</text>
	</string>
	<string id="zat_b28_umerov_name">
		<text>Umerov őrmester</text>
	</string>
	<string id="zat_b33_stalker_snag">
		<text>Bütyök</text>
	</string>
	<string id="zat_b40_merc_squad_leader_1_name">
		<text>Kampó</text>
	</string>
	<string id="zat_b40_merc_squad_leader_2_name">
		<text>Gerinces</text>
	</string>
	<string id="zat_b42_mayron_name">
		<text>Mirone</text>
	</string>
	<string id="zat_b44_stalker_barge_name">
		<text>Bárkás</text>
	</string>
	<string id="zat_b53_artefact_hunter_1_name">
		<text>Petruha</text>
	</string>
	<string id="zat_b53_artefact_hunter_2_name">
		<text>Bökő</text>
	</string>
	<string id="jup_b46_duty_founder_squad_01_name">
		<text>Csepurnoj őrnagy</text>
	</string>
	<string id="pri_a17_military_prapor_valentyr">
		<text>Valentyir őrmester</text>
	</string>
	<string id="pri_a17_military_sergeant_morozov">
		<text>Morozov törzsőrmester</text>
	</string>
	<string id="zat_b28_smoliak_name">
		<text>Szmoljak főhadnagy</text>
	</string>
	<string id="jup_b25_stalker_senya">
		<text>Szilánk</text>
	</string>
	<string id="zat_b100_army_1">
		<text>Gazda őrnagy</text>
	</string>
	<string id="zat_b100_army_2">
		<text>Furtesz százados</text>
	</string>
	<string id="zat_b100_army_3">
		<text>Svejkó törzsőrmester</text>
	</string>
</string_table>
